@charset "utf-8";

h2.ttl {
  font-size: 20px;
  color: #e60019;
  line-height: 1.2;
  padding: 20px 0;
  margin-bottom: 20px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
#wrapper {
  padding-top: 100px;
}
.main {
  padding-top: 30px;
}
.main .inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 45px;
}
.main .txts .title {
  color: #e60019;
  font-size: 28px;
  line-height: 1.1;
  margin-bottom: 60px;
  font-weight: normal;
}
.main .txts p {
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-bottom: 26px;
}
.main .txts p .notice {
  display: block;
  font-size: 16px;
  margin-top: 20px;
}
.main .txts a {
  text-decoration: none;
  color: #e60019;
}
.main .ttl_e {
  color: #e60019;
  font-size: 120px;
  line-height: 1;
  letter-spacing: 0.02em;
  position: absolute;
  top: 0;
  left: 101%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  height: 80px;
  width: 330px;
  font-family: "Oswald";
  font-weight:200;
  z-index: 10;
}
@media only screen and (max-width: 1440px) {
  .main .ttl_e {
    font-size: 8.333333333333332vw;
  }
}
@media only screen and (max-width: 900px) {
  .main .ttl_e {
    font-size: 10vw;
  }
}
@media only screen and (max-width: 600px) {
  .main .ttl_e {
    display: none;
  }
}
.steps {
  margin-bottom: 60px;
}
@media only screen and (max-width: 900px) {
  .steps {
    margin-bottom: 10vw;
  }
}
.step {
  border-top: 1px solid #dedede;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
}
@media only screen and (max-width: 1440px) {
  .step {
    font-size: 1.388888888888889vw;
  }
}
@media only screen and (max-width: 900px) {
  .step {
    font-size: 2.222222222222222vw;
  }
}
@media only screen and (max-width: 600px) {
  .step {
    font-size: 3.333333333333333vw;
  }
}
@media only screen and (max-width: 414px) {
  .step {
    font-size: 4.796163069544365vw;
  }
}
.step dt {
  width: 170px;
  padding-top: 20px;
  padding-bottom: 60px;
  color: #e60019;
}
.step dd {
  width: calc(100% - 170px);
  padding-top: 20px;
  padding-bottom: 60px;
}
.step dd .sns_link {
  display: block;
  margin-bottom: 5px;
}
.step dd .sns_link a {
  text-decoration: none;
  color: #5e5e5e;
  display: block;
  line-height: 30px;
}
.step dd .sns_link a img {
  vertical-align: -6%;
  margin-right: 0.5em;
}
.step dd .sns_link.tw a {
  color: #55acee;
}
.step dd .sns_link.insta a {
  color: #d93177;
}
.step dd .imgs {
  padding-top: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.step dd .imgs img {
  display: block;
  width: 33%;
}
.step dd .red {
  color: #e60019;
}
.step dd p br {
  display: none;
}
.terms,
.privacypolicy {
  padding-bottom: 30px;
}
.terms .txts,
.privacypolicy .txts {
  font-size: 14px;
  line-height: 1.8;
  -webkit-columns: 1;
          columns: 1;
  -webkit-column-gap: 50px;
          column-gap: 50px;
  margin-bottom: 50px;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.terms a,
.privacypolicy a {
  text-decoration: none;
  color: #5e5e5e;
}
@media screen and (max-width: 1440px) {
  .main .txts .title {
    font-size: 1.94vw;
  }
  h2.ttl {
    font-size: 1.39vw;
  }
  .main .txts p .notice {
    font-size: 1.11vw;
  }
  .terms .txts,
  .privacypolicy .txts {
    font-size: 0.97vw;
  }
  .inner {
    width: 89.44vw;
  }
  header .inner {
    padding-top: 0;
  }
}
@media screen and (max-width: 1200px) {
  .main .txts .title {
    font-size: 2.33vw;
  }
  h2.ttl {
    font-size: 1.66vw;
  }
  .terms .txts,
  .privacypolicy .txts {
    font-size: 1.17vw;
  }
}
@media screen and (max-width: 900px) {
  .main .txts .title {
    font-size: 3.11vw;
  }
  h2.ttl {
    font-size: 2.22vw;
  }
  .terms .txts,
  .privacypolicy .txts {
    font-size: 1.56vw;
  }
  .main .txts p {
    width: 85%;
  }
}
@media screen and (max-width: 600px) {
  .main .txts .title {
    font-size: 7.46vw;
  }
  h2.ttl {
    font-size: 5.33vw;
  }
  .terms .txts,
  .privacypolicy .txts {
    font-size: 3.73vw;
  }
  #wrapper {
    padding-top: 60px;
  }
  .inner {
    width: 81.33vw;
  }
  .main .inner {
    width: 81.33vw;
  }
  .main .inner .txts {
    width: 100%;
  }
  .main .inner .txts p {
    width: 100%;
  }
  .step dt {
    width: 100px;
  }
  .step dd {
    width: calc(100% - 100px);
  }
  .step dd .sns_link a img {
    width: 4.27vw;
    vertical-align: 3%;
  }
}
